[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: Python testsuite problem

From: Jani Averbach <jaa_at_jaa.iki.fi>
Date: 2005-05-09 20:21:00 CEST

On 2005-05-08 15:04+0100, Max Bowsher wrote:
>
> I suppose, if we are serious about python 2.0 compat, we ought to see if
> any of the people running svn-breakage systems would be willing to arrange
> for the tests to run with an old python.

I am running svntest suite inside chroot, so I could do almost
anything with it. I can install python 2.0, but I would not like to do
it without actual need, because it will require some tweaking (there
have to be also python 2.2 installed). So, are we serious about python
2.0 compat? =)

BR, Jani

-- 
Jani Averbach
---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@subversion.tigris.org
For additional commands, e-mail: dev-help@subversion.tigris.org
Received on Mon May 9 20:22:50 2005

This is an archived mail posted to the Subversion Dev mailing list.